27
Content-Disposition: inline; filename="
b
.travis.yml
HTTP/1.1 200 OK
Connection: close
Content-Length: 343
Content-Security-Policy: default-src 'none'
Content-Type: text/plain; charset=UTF-8
Date: Wed, 17 Sep 2025 21:57:50 GMT
ETag: "07c11f5171b3ce29029882e941df22a793a60338"
Expires: Sat, 15 Sep 2035 21:57:50 GMT
Last-Modified: Wed, 17 Sep 2025 21:57:50 GMT
Server: OpenBSD httpd
X-Content-Type-Options: nosniff

language: c
compiler:
 - clang
 - gcc
before_install:
 # we need a more recent cmake than travis provides (at least 2.8.9):
 - echo "yes" | sudo add-apt-repository ppa:kalakris/cmake
 - sudo apt-get update -qq
 - sudo apt-get install -qq cmake python3 valgrind
script:
 - make testtarball
 - PROG=`ls cmark-*.*/build/src/cmark` make leakcheck
